Subject: [bug#75751] Request for merging "python-team" branch

From: Nicolas Graves <[email-masked]>
Date: Thu, 06 Mar 2025 18:01:20 +0100

On 2025-03-06 17:02, Ricardo Wurmus wrote:

> Sharlatan Hellseher <[email-masked]> writes:
>
>> I see we are the next after core-packages-team.
>> Is any larger rebuild planned?
>
> I have nothing planned.  I only rebased the branch recently.
>
> I don't have a good overview on what big failures remain.  Perhaps 
> your
> script could show us what currently failing packages would have 
> the
> biggest impact in removing dependent failures.

We still have 70858 if we want to merge it in this iteration. I might
have 1/2 patches on top of it for independent failures I could find
and send.

-- 
Best regards,
Nicolas Graves